directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pierre-Arnaud Marcelot ...@marcelot.net>
Subject Re: [BUILD] Any idea why we have failing dependencies like this?
Date Tue, 08 Feb 2011 17:03:38 GMT
Hi Alex,

Looks like the 'servlet-api-2.5' module has not been updated in a while of repo1.maven.org
[1].
Last update is more than two years old (14-Jan-2009 15:39)...

It doesn't seem to be deployed anymore on the repo.
Maybe we just need to ask one of the maintainer to add the latest version.

Regards,
Pierre-Arnaud

[1] - http://repo2.maven.org/maven2/org/mortbay/jetty/servlet-api-2.5/

On 8 févr. 2011, at 17:55, Alex Karasulu wrote:

> [ERROR] Failed to execute goal on project apacheds-http-integration:
> Could not resolve dependencies for project
> org.apache.directory.server:apacheds-http-integration:jar:1.5.8-SNAPSHOT:
> Failure to find org.mortbay.jetty:servlet-api-2.5:jar:6.1.26 in
> http://repo1.maven.org/maven2 was cached in the local repository,
> resolution will not be reattempted until the update interval of
> central has elapsed or updates are forced -> [Help 1]
> 
> Not seeing this in the maven repository:
> 
>      http://repo2.maven.org/maven2/org/mortbay/jetty/servlet-api/
> 
> I know we updated some dependencies in the project pom but does anyone
> know why this jetty servlet API version is missing in the repo?
> 
> Thanks,
> Alex


Mime
View raw message